PHP Manual
Prev |  | Next

# zend_unregister_functions

zend_unregister_functions -- ...

## Description

#include <zend_API.h>

void zend_unregister_functions ( zend_function_entry* functions, int count, HashTable* function_table, magic TSRMLS_DC )

...

## Parameters

functions

  ...

count

  ...

function_table

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_unmangle_property_name | Up | zend_unregister_ini_entries